Commit 607faac3 authored by Benoit Lavenier's avatar Benoit Lavenier

[fix] Upgrade timeout to 40s

[fix] Upgrade Android API to 28 (required by Play Store)
parent a4ec57f9
Pipeline #6516 passed with stages
in 5 minutes and 47 seconds
......@@ -31,7 +31,7 @@ if (rootdir) {
.pipe(replace(/<uses-sdk [^>]+\/>/g, ''))
// add <uses-sdk> (replace 'targetSdkversion' and add tools:overrideLibrary)
.pipe(replace(/(<\/manifest>)/, ' <uses-sdk android:minSdkVersion="16" android:targetSdkVersion="26" tools:overrideLibrary="org.kaliumjni.lib" />\n$1'))
.pipe(replace(/(<\/manifest>)/, ' <uses-sdk android:minSdkVersion="16" android:targetSdkVersion="28" tools:overrideLibrary="org.kaliumjni.lib" />\n$1'))
.pipe(gulp.dest(platformPath));
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment